/*
Theme Name: OnePress - child
Author: Vadim Volkov
Description: A responsive WordPress theme.
Template: onepress
Version: 1.3.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: op
*/

/* common */
* {
    font-family: "Raleway", "Open Sans", Helvetica, Arial, sans-serif;
}

h1, h2, h4, h3 a {
	color:#60615f;
}

/* HOME */

.section-title-area .section-title span {
	display:block;
	margin-bottom:13px;
	font-size:14px;
	font-weight:700;
	letter-spacing:2px;
	color:#aaaaaa;
}

/* hero */
.hero__content .hero-large-text,
.hero__content .hero-small-text {
	color:#6ea2cc;
}
.hero__content .btn {
	transition:box-shadow 0.2s ease;
}
.hero__content .btn:hover {
	box-shadow: 0 6px 9px rgba(0, 0, 0, 0.09);
}

/* features */
.icon-background-default {
	color: #c1dff8;
	transition:color 0.2s ease;
}
.feature-item .feature-icon {
    color: #a2cff3;
	transition:color 0.2s ease;
}
.feature-item:hover .icon-background-default {
	color: #83bff1;
}
.feature-item:hover .feature-icon {
    color: #fff;
}
.icon-image img {
	max-width:80px;
}

/* about */
.section-about .about-image {
	opacity:0.6;
	transition:opacity 0.2s ease;
}
.section-about .about-image:hover {
	opacity:1;
}

/* team / ads */
.team-member .member-thumb img {
	opacity:0.65;
	transition:opacity 0.2s ease;
}
.team-member .member-thumb:hover img {
	opacity:1;
}

.section-desc {
    font-size: 16px;
    font-size: 1rem;
}

/* OVERALL */

/* header */
.onepress-menu>li>a, .onepress-menu>li>a:hover, .onepress-menu>li.onepress-current-item>a {
	transition:color 0.3s ease, background-color 0.3s ease;
}
.onepress-menu ul {
	display:block;
	max-height:0px;
	overflow:hidden;
	left:auto;
	right:0;
	box-shadow: none;
	transition:max-height 0.3s ease;
}
.onepress-menu li:hover > ul {
	max-height:100vh;
	z-index:100;
	box-shadow: 0 6px 9px rgba(0, 0, 0, 0.09);
	transition:max-height 0.6s 0.1s ease, box-shadow 0s 0.1s ease;
}

/* footer */
#footer-widgets .search-form > label {
	display:block;
	width:93%;
}

/* post / page */
.page-header.page--cover:before {
	background:rgba(255,255,255,0.56);
}
.page-header.page--cover .entry-title {
	text-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.list-article-thumb img {
	max-width:300px;
}

/* sidebar */
#secondary .textwidget a {
	display:block;
	padding:20px 0;
	border-bottom:1px solid #e9e9e9;
	opacity:0.65;
	transition:opacity 0.2s ease;
}
#secondary .textwidget p a {
	padding-top:5px;
	text-align:center;
}
#secondary .textwidget a:hover {
	opacity:1;
}

/* cookie notification */
#cookie-notice {
	font-size:15px;
	font-weight:400;
	opacity:0.95;
	border-top:1px solid #83bff1;
}
.cookie-notice-container {
	display:flex;
	align-items:center;
}
#cn-notice-text {
	flex:1;
	text-align:left; 
}
#cn-notice-text a {
	color:#fff;
	text-decoration:underline;
}
#cn-accept-cookie {
	padding:5px;
	font-weight:500;
	background-color:#ffffffdd;
	color:#78b0de;
}
#cn-accept-cookie:hover {
	color:#6ea2cc;
	background-color:#ffffffff;
	text-decoration:none;
}

/* breadcrumbs fixes */
.breadcrumbs a:before,
.breadcrumbs a:after {
	content:none;
}
.wq_singleResultWrapper .wq_shareCtr {
    padding-top: 0;
    display: none!important;
}

/* cookie notification bar */
#cookie-law-info-bar {
	padding-left: 16px;
	padding-right: 16px;
	box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.69);
}
#cookie-law-info-bar>span {
	display:flex;
	align-items:center;
	text-align:left;
}
@media (max-width:780px){
	#cookie-law-info-bar>span {
		flex-direction:column;
		text-align:center;
	}
}
.cli-plugin-main-link {
    margin-left: 0px;
    text-decoration: underline;
}
.cli-plugin-button {
	border-radius:0;
}
#cookie-law-info-again {
	opacity:0.6;
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.3);
	transition:opacity .2s ease;
}
#cookie-law-info-again:hover {
	opacity:1;
}

/* ymyl author verified top badge */
.vv-author-verified {
	display:block;
	margin:0 0 36px;
	padding:0 0 40px;
	box-sizing:border-box;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='40' height='41' version='1.1' viewBox='0 0 10.583333 10.847917' xmlns='http://www.w3.org/2000/svg' xmlns:cc='http://creativecommons.org/ns%23' xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23'%3E%3Cmetadata%3E%3Crdf:RDF%3E%3Ccc:Work rdf:about=''%3E%3Cdc:format%3Eimage/svg+xml%3C/dc:format%3E%3Cdc:type rdf:resource='http://purl.org/dc/dcmitype/StillImage'/%3E%3Cdc:title/%3E%3C/cc:Work%3E%3C/rdf:RDF%3E%3C/metadata%3E%3Cg transform='translate(0 -286.15)'%3E%3Cpath d='m8.1637 296.35-1.9459-0.3159-1.7205 0.96237-1.2875-1.4928-1.9366-0.36866-0.026785-1.9712-1.2465-1.5272l1.2465-1.5272 0.026785-1.9711 1.9366-0.36867 1.2875-1.4928 1.7205 0.96238 1.9459-0.31591 0.69934 1.8431 1.6937 1.0088-0.649 1.8614 0.649 1.8614-1.6937 1.0088z' fill='%2378b0de' style='paint-order:normal'/%3E%3Cpath d='m2.6505 292.27 0.69919-0.91671 1.5803 1.2706 2.8479-3.275 0.8701 0.80795-3.5225 4.1137z' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E%0A");
	background-position:25px 20px;
	background-repeat:no-repeat;
	background-size:41px 40px;
	border-bottom:1px solid #ccc;
}
.vv-author-verified.vv-ymyl-post {
	margin-top:15px;
	padding-top:40px;
	border-top:1px solid #ccc;
	background-position:25px 60px;
}
.vv-verified-content {
	display:block;
	margin:0 0 0 95px;
	padding:0;
	box-sizing:border-box;
}
.vv-verified-content > p:last-child {
	margin-bottom:0;
}
.vv-verified-title {
	display:block;
	margin-bottom:10px;
	font-weight:bold;
}

@media (max-width:600px){
	.vv-author-verified {
		background:none;
	}
	.vv-verified-content {
		margin-left:0;
		text-align:center;
	}
}


/* ymyl author bottom box */

.vv-author {
	display:flex;
	align-items:flex-start;
	justify-content:flex-start;
	width:100%;
	margin:45px 0 0;
	padding:45px 0;
	border-top:1px solid #ccc;
	box-sizing:border-box;
}
.vv-author > span {
	display:block;
	flex-basis:16%;
	margin:0;
	padding:20px 1.8% 0 0;
	box-sizing:border-box;
	line-height:0;
	text-align:center;
}
.vv-author > span > img {
	width:100%;
	max-width:130px;
	height:auto;
	border-radius:50%;
	opacity:0.66;
}
.vv-author-content {
	display:block;
	flex-basis:84%;
	margin:0;
	padding:20px 0 20px 3.4%;
	border-left:1px solid #ccc;
	box-sizing:border-box;
}
.vv-author-description > p:last-child {
	margin-bottom:0;
}
.vv-author-title {
	display:block;
	margin:0 0 16px;
	font-size:120%;
	font-weight:bold;
	line-height:1.25;
	color:#888;
}

@media (max-width: 767px) {
	.vv-author {
		margin-top:0;
		padding:35px 0;
	}
}

@media (max-width:700px) {
	.vv-author {
		flex-direction:column;
		padding:25px 0;
	}
	.vv-author > span {
		width:100%;
		margin-right:0;
		margin-bottom:26px;
	}
	.vv-author-content {
		width:100%;
		padding-left:0;
		border-left:none;
	}
	.vv-author-title {
		text-align:center;
	}
}

/* top sticky bar fix */
body.admin-bar .mtsnb {
	top:32px;
}

/* no fontawesome fix */
.mtsnb-hide {
    transform: rotate(40deg)!important;
    margin-top: -16px!important;
    background-color: transparent!important;
}
.mtsnb-hide:hover {
    text-decoration:none;
}
.mtsnb-hide .fa.fa-plus {
    font-size: 30px;
    font-style: italic;
}
.mtsnb-hide .fa.fa-plus::after {
    content:'+';
}
